@charset "utf-8";
:root {
  --font-sans: 'Noto Sans JP', serif;
  --font-serif: "Noto Serif JP", serif;
  --content-width-pc: 1104px;
  --content-width-sp: calc(675vw / 7.5);
  --content-width: min(var(--content-width-sp), var(--content-width-pc));
  --font-size-pc: 16px;
  --font-size-sp: 3.6vw;
  --default-color-black: #2C2A29;
  --content-color-brown: #583409;
}
.nopc {
  display: none
}
.main {
  font-family: var(--font-sans);
  line-height: 1.5;
  font-size: var(--font-size-pc);
  color: var(--default-color-black);
  -webkit-text-size-adjust: none; /*ipad safari対策*/
  & .inner {
    width: var(--content-width-pc);
    max-width: 100%;
    margin: 0 auto;
  }
}
.top-contents {
  background: url("../img/pattern-bg.jpg");
  background-size: 16px;
  padding: 40px 0 64px;
}
/*------------------------------------------------
	メインビジュアル
--------------------------------------------------*/
#mainvisual {
  width: 100%;
  height: 400px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../img/main-bg-pc.jpg) no-repeat center top;
}
#mainvisual .title {
  width: 440px;
}
#mainvisual .title img {
  width: 100%;
}
/*------------------------------------------------
	導入
--------------------------------------------------*/
#lead {
  background-color: #faa6b6;
  padding: 24px 0;
  text-align: center;
}
#lead p {
  font-size: 18px;
}
/*------------------------------------------------
	ナビ
--------------------------------------------------*/
.topNavi-height,
.topNavi-height:has(.fixed) {
	height: 64px;
}
#topNavi {
  width: 100%;
	margin-bottom: 40px;
}
#topNavi ul {
  width: var(--content-width-pc);
  margin: 0 auto;
  display: flex;
  justify-content: center;
}
#topNavi ul li {
  width: 288px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin-right: 16px;
  display: flex;
}
#topNavi ul li:last-of-type {
  margin-right: 0;
}
#topNavi ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex: 1;
  color: var(--default-color-black);
  text-decoration: none;
  background-color: #aed91a;
  border-radius: 8px;
  padding: 16px 0;
  filter: drop-shadow(4px 4px .5px rgba(0, 0, 0, 0.2));
  position: relative;
}
#topNavi ul li a:after {
  font-family: FontAwesome;
  content: "\f107";
  right: 12px;
  position: absolute;
}
#topNavi ul li a:hover {
  background-color: #FFE133;
  transition: all 0.6s ease;
}
/*上部固定時のcss*/
#topNavi.fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 30%);
  border-top: none;
  padding: 0;
  background: #faa6b6;
}
#topNavi.fixed ul {
  margin: 0 auto;
  padding: 8px 0;
}
#topNavi.fixed ul li {
  width: 26%;
  margin: 0 8px;
  overflow: hidden;
  height: auto;
  font-size: 16px;
}
#topNavi.fixed ul li a {
  width: 100%;
  background: #fff;
  border-radius: 4px;
  padding: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  filter: none;
}
#topNavi.fixed ul li a::before {
  content: none;
}
#topNavi.fixed ul li img {
  width: 90%;
}
#topNavi.fixed ul li .active {
  background-color: #FFEC4B;
}
#topNavi.fixed ul li a:hover {
  opacity: .8;
  transition: all 0.6s ease;
}
/*------------------------------------------------
	カレンダー
--------------------------------------------------*/
#calender {
  width: var(--content-width-pc);
  height: 192px;
  margin: 0 auto 96px;
  background: url("../img/calendar-bg-pc.jpg");
  background-repeat: no-repeat;
  text-align: center;
  padding: 24px 0;
  margin-top: 64px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
#calender h2 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 16px;
}
#calender h2:before {
  font-family: FontAwesome;
  content: "\f002";
  margin-right: 8px;
}
#calender ul {
  display: flex;
}
#calender .month-box {
  position: relative;
}
#calender .month-box span {
  width: 83px;
  position: absolute;
  top: 0;
  left: -100px;
}
#calender .month-box span img {
  width: 100%;
}
#calender ul li:not(:last-child) {
  margin-right: 8px;
}
#calender ul li a {
  display: block;
  border: solid 1px transparent;
  width: 70px;
  border-radius: 4px;
}
#calender ul li a:hover {
  border: solid 1px #e14444;
  transition: all 0.5s ease;
}
#calender ul li a img {
  width: 100%;
  filter: drop-shadow(3px 3px .5px rgba(0, 0, 0, 0.15));
}
#calender ul li.end a {
  pointer-events: none;
  position: relative;
}
#calender ul li.end a:before {
  content: "終了いたしました";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  font-size: 12px;
  line-height: 1.5;
  text-align: center;
  color: #fff;
  position: absolute;
  left: 0;
  top: 0;
  padding: 24px 5px 0;
  box-sizing: border-box;
  border-radius: 4px;
  z-index: 1;
}
/*------------------------------------------------
	ランキング
--------------------------------------------------*/
#ranking .inner {
  margin: 40px auto 0;
  background-color: #fff;
  padding: 32px 0 56px;
}
#ranking h2 {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  color: #e2265b;
  margin-bottom: 40px;
}
#ranking h2:before {
  content: "";
  display: block;
  width: 40px;
  height: 34px;
  background-image: url("../img/ranking-icon.svg");
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0 auto;
}
#ranking .item-box-badge {
  position: absolute;
  top: -24px;
  left: -8px;
  z-index: 100;
}
#ranking .item-box-badge img {
  width: 60px;
}
/*------------------------------------------------
	ツアー
--------------------------------------------------*/
#tourWrap {
  width: 100%;
  background: #f9f7de url("../img/themei-llust-pc.png") no-repeat bottom center;
  background-size: 100%;
  padding: 0 0 104px;
}
#tourWrap .filter_navi {
  padding: 24px 0;
  background: #ebbc58;
}
#tourWrap h2.navi-title {
  font-size: 24px;
  font-weight: bold;
  color: var(--content-color-brown);
  text-align: center;
  margin-bottom: 16px;
}
#tourWrap .navi-title:before {
  font-family: FontAwesome;
  content: "\f02c";
  padding-right: 8px;
}
#tourWrap .navi {
  width: 992px;
  display: flex;
  margin: 0 auto;
  justify-content: center;
}
#tourWrap .navi li {
  width: 104px;
  margin-left: 8px;
  background-color: #fff;
  color: var(--content-color-brown);
  font-size: 16px;
  line-height: 1.3;
  font-weight: 700;
  text-align: center;
  padding: 16px 0;
  border-radius: 8px;
  cursor: pointer;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  filter: drop-shadow(2px 2px 1px rgba(0, 0, 0, 0.2));
}
#tourWrap .navi li:first-of-type {
  background-color: var(--content-color-brown);
  color: #fff;
  margin-left: 0;
  width: 88px;
}
#tourWrap .navi li:hover {
  /*background: #EE5204;*/
  opacity: .9;
  transition: all 0.6s ease;
}
#tourWrap .navi li:after {
  font-family: FontAwesome;
  content: "\f107";
  margin-left: 10px;
  position: absolute;
  margin: auto;
  bottom: 0;
  right: 0;
  left: 0;
}
#tourWrap .navi li.tab-button-active {
  background: #fffc38;
  color: var(--content-color-brown);
}
#tourWrap .inner {
  max-width: 992px;
  padding: 24px 0;
}
#tourWrap h3 {
  display: none;
  color: var(--content-color-brown);
  text-align: center;
  padding: 32px 0 16px;
}
#tourWrap h3 strong {
  font-size: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.3;
  margin-bottom: 16px;
}
#tourWrap h3 strong:before, #tourWrap h3 strong:after {
  content: "";
  display: inline-block;
  width: 130px;
  height: 52px;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
}
#tourWrap h3 strong:before {
  background-image: url(../img/theme-dec-left.png);
  margin-right: 16px;
}
#tourWrap h3 strong:after {
  background-image: url("../img/theme-dec-right.png");
  margin-left: 16px;
}
#tourWrap h3 span {
  font-size: 18px;
  font-weight: bold;
}
#btn li {
  cursor: pointer;
}
/*------------------------------------------------
	商品設定
--------------------------------------------------*/
.item-wrap {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
#ranking .item-wrap {
  justify-content: center;
  flex-wrap: nowrap;
}
.item-wrap > li:empty {
  display: none;
}
.item-box {
  width: 314px;
  padding: 8px;
  background-color: #fff;
  border: 1px solid #999;
  margin: 16px 8px 0;
  position: relative;
}
#ranking .item-box {
  margin: 0 8px;
}
.item-box:hover {
  border: 1px solid #fdd000;
  transition: all 0.5s ease;
  opacity: .8;
}
.item-box a {
  display: block;
  color: #2C2A29;
  text-decoration: none;
  transition: all 0.5s ease;
}
.item-box:after {
  content: "";
  position: absolute;
  bottom: 1px;
  right: 1px;
  border-top: .8em solid transparent;
  border-right: .8em solid #fdd000;
}
.item-box .item-box-pic {
  position: relative;
}
.item-box .item-box-pic img {
  width: 100%;
  height: 184px;
  object-fit: cover;
  margin-bottom: 8px;
}
.item-box .item-box-ttl {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 4px;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
}
.item-box .item-box-point {
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 4px;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
}
.item-box ul {
  color: #a63807;
  font-size: 12px;
  margin-bottom: 8px;
}
.item-box ul li {
  display: inline;
  margin-right: 4px;
  margin-bottom: 8px;
  font-weight: bold;
}
.item-box ul li.item-box-type:before {
  content: '';
  display: inline-block;
  width: 15px;
  height: 16px;
  background: url(../img/ico-calendar.svg) no-repeat;
  vertical-align: middle;
  margin-right: 4px;
}
.item-box ul li.item-box-area:before {
  content: '';
  display: inline-block;
  width: 12px;
  height: 16px;
  background: url(../img/ico-spot.svg) no-repeat;
  vertical-align: middle;
  margin-right: 3px;
}
.item-box ul li.item-box-dpt:before {
  content: '';
  display: inline-block;
  width: 12px;
  height: 16px;
  background: url(../img/ico-busstop.svg) no-repeat;
  vertical-align: middle;
  margin-right: 3px;
}
.item-box .item-box-price {
  color: #DF0D00;
  font-size: 18px;
  font-weight: bold;
  text-align: right;
}
.item-box .item-box-dep {
  text-align: right;
  font-size: 12px;
}
.item-box .item-box-memo {
  text-align: right;
  font-size: 12px;
}
/*他地区発*/
.item-search-link {
	width: 314px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.item-search-link a[href="https://bus-tour.his-j.com/osa/item/?cc="] {
  display: none;
}
.item-search-link a {
  display: inline-block;
  margin: 8px 4px 0;
  background-color: var(--content-color-brown);
  color: #fff;
  font-size: 12px;
  padding: 4px;
  text-decoration: none;
  border-radius: 4px;
}
.item-search-link a:hover {
  background-color: #4a4a4a;
  transition: opacity 0.4s ease;
}
.item-search-link a:after {
  content: "\f105";
  font-family: FontAwesome;
  margin-left: 5px;
}
/*アイコン*/
.item-box-icon:empty, .item-box-icon span:empty {
  display: none;
}
.item-box-icon {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
.item-box-icon span {
  margin-right: 4px;
  margin-bottom: 4px;
  font-size: 11px;
  line-height: 1;
  color: #fff;
  padding: 4px;
  display: none;
}
.item-box-icon span.show {
  display: inline-block;
}
.ico-shukuhaku {
  background-color: #3e6ec5;
}
.ico-yuttari {
  background-color: #4D8000;
}
.ico-flower {
  background-color: #e2265b;
}
.ico-powerspot {
  background-color: #8b55a3;
}
.ico-gourmet {
  background-color: #926900;
}
.ico-tabehodai {
  background-color: #c94500;
}
.ico-ichigo {
  background-color: #ca2727;
}
.ico-onsen {
  background-color: #007283;
}
/*------------------------------------------------
	バストップへのボタン
--------------------------------------------------*/
.btn-bustop {
  width: 600px;
  margin: 40px auto 0;
  text-align: center;
  font-size: 18px;
  line-height: 3;
  border-radius: 1.5em;
  font-weight: bold;
}
.btn-bustop a {
  display: block;
  background-color: #26660a;
  color: #fff;
  text-decoration: none;
  border-radius: 1.5em;
  filter: drop-shadow(2px 2px 1px rgba(0, 0, 0, 0.2));
}
.btn-bustop a:hover {
  /*background-color: #dc5d00;*/
  opacity: .9;
  transition: all 0.6s ease;
}
.btn-bustop a::after {
  content: "▶";
  padding-left: 10px;
}
/*------------------------------------------------
        LINEお友達登録ボタン
--------------------------------------------------*/
.line-wrap-detail {
  padding: 48px 0 0; /*ページによって調整*/
}
.line-inner {
  width: 992px;
  margin: 0 auto;
  text-align: center;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
.line-wrap-detail .line-inner {
  background: #fff;
  border: solid 1px #d3d3d3;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  letter-spacing: 1px;
}
.line-inner .head {
  width: 100%;
  text-align: center;
  background-color: #06C755;
  padding: 8px;
  color: #fff;
  font-size: 20px;
  line-height: 1.5;
  font-weight: bold;
}
.line-inner .textarea {
  width: 76%;
  text-align: left;
  padding: 24px 0 32px 24px;
}
.line-inner .btnarea {
  width: 23.4%;
  padding: 8px 16px 8px 0;
}
.line-inner .text1 {
  font-size: 18px;
  line-height: 1.5;
}
.line-inner .text1 span {
  display: inline-block;
  font-weight: bold;
  color: #DF0D00;
}
.line-inner .text2 {
  font-size: 20px;
  font-weight: bold;
  background: linear-gradient(transparent 60%, #fff231 0%);
  display: inline-block;
  line-height: 1.8;
  padding: 0 4px;
}
.line-button a {
  display: block;
  color: #fff;
  font-size: 14px;
  text-align: center;
  font-weight: bold;
  border-radius: 8vw;
  box-shadow: 0px 3px 0px 0 rgba(0, 0, 0, .14);
  background: url(/kansai/images/icon/icon-linekansai.png) no-repeat;
  background-size: 50px;
  background-position: 12px;
  background-color: #06C755;
  padding: 10px 10px 6px 70px;
  position: relative;
  text-decoration: none;
}
.line-button a:hover {
  opacity: .8;
  transition: all 0.6s ease;
}
.line-qr {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.line-qr span:nth-child(1) {
  width: 50%;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.3;
  text-align: left;  
}
.line-qr img {
  width: 50%;
}
.line-qr span:nth-child(3) {
  width: 100%;
  font-size: 14px;
}
.line-qr a {
  text-decoration: underline;
}
/*------------------------------------------------
	終了処理
--------------------------------------------------*/
#end {
  width: 100%;
  background: url(../img/pattern-bg.jpg);
  background-size: 16px;  
  text-align: center;
  font-size: 16px;
  line-height: 1.8;
  padding: 48px 0;
}
#end a {
  color: var(--default-color-black);
}
/*----------------------------------------------
	新仕様改修
------------------------------------------------*/
/*パンくず*/
.ui-static-breadcrumb-list {
  margin: 0;
}
/*ページトップ*/
.goTop {
  & a {
    display: flex;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: rgba(105, 113, 128, .5);
    width: 48px;
    height: 48px;
    & img {
      width: 24px;
      height: 24px;
    }
  }
}